/*
Theme Name:     Bizhub Theme
Theme URI:      http: //www.bizhub.ie
Description:    Bizhub these based on Twenty Thirteen theme
Author:         Catherine
Author URI:     http: //www.bizhub.ie/
Template:       twentythirteen
Version:        0.1.0
*/

@import url("../twentythirteen/style.css");
 
body {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.entry-header,
.entry-content,
.entry-summary,
.entry-meta {
	max-width: 960px;
}

.site-title {
	color: #A10C27;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: inherit;
}

.nav-menu li a:hover {
	background-color: #A10C27;
	text-decoration: none;
}

ul.nav-menu ul a:focus {
	background-color: #A10C27;
}

ul.nav-menu ul a:hover {
	background-color: #A10C27;
}

.toggled-on .nav-menu > li a:hover,
.toggled-on .nav-menu > ul a:hover {
	background-color: #A10C27;
}

.navigation a {
	color: #A10C27;
}

.navigation a:hover {
	color: #A10C27;
	text-decoration: underline;
}

.nav-menu .current_page_item > a,
.nav-menu .current_page_ancestor > a,
.nav-menu .current-menu-item > a,
.nav-menu .current-menu-ancestor > a {
	color: #A10C27;
}

.entry-title a:hover {
	color: #A10C27;
}

.entry-content a,
.comment-content a {
	color: #A10C27;
}

.entry-content a:hover,
.comment-content a:hover {
	color: #A10C27;
}

.entry-meta a {
	color: #A10C27;
}

.entry-meta a:hover {
	color: #A10C27;
}

code {
	background-color: #F5F5F5;
	padding-left: 3px;
	padding-right: 3px;
}

pre {
	border-radius: 3px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.su-table.bizhub_clients table { border: none !important; }

.su-table.bizhub_clients td { border: none !important; }

.su-table.bizhub_clients .su-even td { background: none !important; }

.su-heading-style-default.bizhub_heading .su-heading-inner {
	font-size: 28px;
	font-weight: bold;
	color: #141212;
	margin-bottom: 0px;
}

img.github_link:hover {
	opacity: 0.5 !important;
}


